## linux-restricted-modules-oracle-5.19 5.19.0-1022.25~22.04.1

=== debian/ancillary/linux-restricted-generate-oracle-5.19/debian/changelog ===
linux-restricted-generate-oracle-5.19 (5.19.0-1022.25~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1022.25~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 23 Apr 2023 19:06:49 -0300

linux-restricted-generate-oracle-5.19 (5.19.0-1021.24~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1021.24~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Apr 2023 03:47:36 -0400
