=== debian/changelog ===
linux-restricted-modules-oracle-5.19 (5.19.0-1022.25~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1022.25~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 23 Apr 2023 19:06:49 -0300

linux-restricted-modules-oracle-5.19 (5.19.0-1021.24~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1021.24~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Apr 2023 03:47:36 -0400

linux-restricted-modules-oracle-5.19 (5.19.0-1019.22~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1019.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Mar 2023 02:45:36 -0400

linux-restricted-modules-oracle-5.19 (5.19.0-1018.21~22.04.1) jammy; urgency=medium

  * Initial bring-up of j/oracle-5.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Mar 2023 05:17:21 -0500
