## linux-restricted-modules-oracle-5.19 5.19.0-1027.30

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle-5.19 (5.19.0-1027.30) jammy; urgency=medium

  * Master version: 5.19.0-1027.30

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 13 Jul 2023 10:43:10 -0500

linux-restricted-generate-oracle-5.19 (5.19.0-1026.29~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1026.29~22.04.1

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 00:16:46 -0400

linux-restricted-generate-oracle-5.19 (5.19.0-1025.28~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1025.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Jun 2023 03:37:58 -0400

linux-restricted-generate-oracle-5.19 (5.19.0-1024.27~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1024.27~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 May 2023 04:13:25 -0400

linux-restricted-generate-oracle-5.19 (5.19.0-1023.26~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1023.26~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 May 2023 19:40:36 -0400
