=== debian/control ===
Source: linux-restricted-modules-oracle-5.19
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.19.0-1027-oracle (>= 5.19.0-1027.30) [amd64 arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu5~0.22.04.1),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470 (= 470.199.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.199.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525 (= 525.125.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525-server (= 525.125.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.54.03-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.54.03-0ubuntu0.22.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/jammy

Package: linux-modules-nvidia-390-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.19.0-1027-oracle (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oracle-edge flavour
 Install extra signed nvidia-390 modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-470-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.19.0-1027-oracle (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oracle-edge flavour
 Install extra signed nvidia-470 modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-525-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.19.0-1027-oracle (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the oracle-edge flavour
 Install extra signed nvidia-525 modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-525-open-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.19.0-1027-oracle (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the oracle-edge flavour
 Install extra signed nvidia-525-open modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-535-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.19.0-1027-oracle (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oracle-edge flavour
 Install extra signed nvidia-535 modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-535-open-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.19.0-1027-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oracle-edge flavour
 Install extra signed nvidia-535-open modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-418-server-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.19.0-1027-oracle (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the oracle-edge flavour
 Install extra signed nvidia-418-server modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-450-server-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.19.0-1027-oracle (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the oracle-edge flavour
 Install extra signed nvidia-450-server modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-470-server-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.19.0-1027-oracle (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the oracle-edge flavour
 Install extra signed nvidia-470-server modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-525-server-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.19.0-1027-oracle (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the oracle-edge flavour
 Install extra signed nvidia-525-server modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-535-server-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.19.0-1027-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oracle-edge flavour
 Install extra signed nvidia-535-server modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-535-server-open-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.19.0-1027-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oracle-edge flavour
 Install extra signed nvidia-535-server-open modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-465-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-edge
Description: Extra drivers for nvidia-465 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-edge
Description: Extra drivers for nvidia-460 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-edge
Description: Extra drivers for nvidia-455 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-edge
Description: Extra drivers for nvidia-450 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-edge
Description: Extra drivers for nvidia-440 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-edge
Description: Extra drivers for nvidia-435 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-520-oracle-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-525-oracle-edge
Description: Extra drivers for nvidia-520 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -525.

Package: linux-modules-nvidia-515-oracle-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-525-oracle-edge
Description: Extra drivers for nvidia-515 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -525.

Package: linux-modules-nvidia-510-oracle-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-525-oracle-edge
Description: Extra drivers for nvidia-510 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -525.

Package: linux-modules-nvidia-495-oracle-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-525-oracle-edge
Description: Extra drivers for nvidia-495 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -525.

Package: linux-modules-nvidia-530-oracle-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-edge
Description: Extra drivers for nvidia-530 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-530-open-oracle-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oracle-edge
Description: Extra drivers for nvidia-530-open for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -530-open to -535-open.

Package: linux-modules-nvidia-440-server-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-450-server-oracle-edge
Description: Extra drivers for nvidia-440-server for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-460-server-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-server-oracle-edge
Description: Extra drivers for nvidia-460-server for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -460-server to -470-server.

Package: linux-modules-nvidia-515-server-oracle-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-525-server-oracle-edge
Description: Extra drivers for nvidia-515-server for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -515-server to -525-server.

Package: linux-modules-nvidia-510-server-oracle-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-525-server-oracle-edge
Description: Extra drivers for nvidia-510-server for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -510-server to -525-server.

Package: linux-objects-nvidia-390-5.19.0-1027-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.19.0-1027 (objects)
 This package contains the Linux kernel nvidia modules for version 5.19.0-1027.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
